=head1 NAME

rrdtool dump - dump the contents of an B<RRD> to XML format

=for html <div align="right"><a href="rrddump.pdf">PDF</a> version.</div>

=head1 SYNOPSIS

B<rrdtool> B<dump> I<filename.rrd> E<gt> I<filename.xml> 

=head1 DESCRIPTION

The B<dump> function prints the contents of an B<RRD> in human
readable (?) XML format. This format can be read by rrdrestore.
Together they allow you to transfer your files from one architecture
to another as well as manipulating the contents of an B<RRD> file in a
somewhat more convenient manner.



=over 8

=item I<filename.rrd>

The name of the B<RRD> you want to dump.

=back

=head1 AUTHOR

Tobias Oetiker E<lt>oetiker@ee.ethz.chE<gt>

